server:
  port: 8761


eureka:
  client:
    # false since this is eureka server NOT client
    register-with-eureka: false
    # false since this is eureka server NOT client
    fetch-registry: false